# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.block_devices.misssing_device_name                            = "验证错误: 缺少设备名称。"
com.vmware.esx.settings.esx.storage.block_devices.unknown_device                                  = "验证错误: 设备“{1}”未知。"
com.vmware.esx.settings.esx.storage.block_devices.qfThreshold_qfSampleSize                        = "验证错误: 必须为设备“{1}”指定 queue_full_threshold 和 queue_full_sample_size。"
com.vmware.esx.settings.esx.storage.block_devices.device_in_use                                   = "验证错误: 当前正在使用的设备“{1}”无法设置状态: 关闭。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_qFullThreshold                          = "验证错误: 对于设备“{1}”，queue_full_threshold 应小于等于 queue_full_sample_size。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_present_status                          = "验证错误: 当设备“{1}”的状态为“关闭”时，无法为该设备设置 queue_full_threshold 或 queue_full_sample_size。"
com.vmware.esx.settings.esx.storage.block_devices.notShared                                       = "验证错误: 无法为本地设备“{1}”设置 not_shared = false。"
com.vmware.esx.settings.esx.storage.block_devices.not_local                                       = "验证错误: 设备“{2}”不支持选项“{1}”。"
com.vmware.esx.settings.esx.storage.block_devices.non_hpp                                         = "验证错误: 设备“{1}”不受 HPP 控制。"
com.vmware.esx.settings.esx.storage.block_devices.non_nmp                                         = "验证错误: 设备“{1}”不受 NMP 控制。"
com.vmware.esx.settings.esx.storage.block_devices.plugin_notfound                                 = "验证错误: 找不到“{1}”。"
com.vmware.esx.settings.esx.storage.block_devices.missing_psp_type                                = "验证错误: 设备“{1}”缺少 PspType。"
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_fixed                            = "验证错误: 设备“{1}”不使用 VMW_PSP_FIXED 路径选择策略。"
com.vmware.esx.settings.esx.storage.block_devices.unknown_path                                    = "验证错误: 找不到设备“{2}”的 preferred_path“{1}”。"
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_rr                               = "验证错误: 设备“{1}”不使用 VMW_PSP_RR 路径选择策略。"
com.vmware.esx.settings.esx.storage.block_devices.unknown_policy                                  = "验证错误: 对于设备“{2}”，PspSubPolicy“{1}”未知。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_option                                  = "验证错误: 对于设备“{2}”，PspSubPolicy“{1}”的 psp 选项无效/缺失。"
com.vmware.esx.settings.esx.storage.block_devices.pspsubpolicy_missing                            = "验证错误: 设备“{1}”缺少 PspSubPolicy。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_policy                                  = "验证错误: 对于设备“{1}”，如果 PspSubPolicy 不为 LATENCY，则无法设置 latency_eval_time 或 num_sampling_cycles。"
com.vmware.esx.settings.esx.storage.block_devices.unsupported_pss_for_option                      = "验证错误: 对于设备“{3}”，PathSelectionScheme 为“{2}”时不支持选项“{1}”。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_option_eval_time_or_sampling_cycles     = "验证错误: 对于设备“{2}”，PathSelectionScheme 为“{1}”时，选项 latency_eval_time 和/或 num_sampling_cycles 无效。"
com.vmware.esx.settings.esx.storage.block_devices.out_of_range                                    = "验证错误: 对于设备“{4}”，“{1}”应在“{2}”-“{3}”范围内。"
com.vmware.esx.settings.esx.storage.block_devices.default                                         = "验证错误: 设备“{1}”默认为“{2}”。"
com.vmware.esx.settings.esx.storage.block_devices.pss_missing                                     = "验证错误: 设备“{1}”缺少 PathSelectionScheme。"
